run_info:
  template: 03_example_diploma.svg
  # MUST PUT SLASH AT END OF output_dir
  output_dir: ./finishedfiles/

tokens:
  company: Johnson Oil, Incorporated,
  office: Orlando, Florida
  daterange: March 12-13, 2013
  signdate: March 15, 2013

graduates:
  - Alex Anderson
  - Brittany Baumgartner
  - Charles Custer
  - Dianna Donovan
  - Edward Ellsworth
  - Felice Fernandez
